
<?php
 
 include_once('conexao.php');
 include_once('DAO/DAOdiferenciais.php');
 $Daodiferenciais  = new Daodiferenciais();	
	
	$result =  $Daodiferenciais->Listardiferenciais();
		
		foreach($result as $row){
			
		  if(!empty($row["dif_imagem"])){
				$imagem1="uploads/diferenciais/".$row["dif_imagem"];
				
			}else{
				$imagem1="images/produto_sem_imagem.gif";
				
			}
			
			$json[] = array(
				$row["dif_id"],
				$row["dif_nome"], 
				$row["dif_status"], 
				'<a href="#" onClick="ampliaimagem('."'".$row["dif_imagem"]."'".')" title="Clique aqui para ampliar" data-toggle="modal" data-target="#myModalImagem" ><img src="'.$imagem1.'" width="70" height="60" style="border-radius: 1%;" /></a>',
				
				
				
		
				date("d/m/Y H:i", strtotime($row["dif_dt_cadastro"])),
				 

				'<a href="view-diferenciais.php?acao=editar&dif_id='.$row["dif_id"].'" data-toggle="tooltip" title="Editar">
				<button type="button" class="btn btn-info btn-sm"><span class="ft-edit-2" aria-hidden="true"></span></button>
				</a>
			 
				<a href="javascript:void(0)" onclick="deletar_registro('."'".$row["dif_id"]."'".','."'".$row["dif_nome"]."'".')" data-toggle="tooltip" title="Excluir" > 
				<button type="button" class="btn btn-danger btn-sm"><span class="ft-trash-2" aria-hidden="true"></span></button>
				</a>'
			);
		}
		$response = array();

		$response['aaData'] = $json;
		echo json_encode($response);

     
?>


                                   


